html, body{
    height: 100%;
    font-family: 'Open Sans', sans-serif;
}

body{ 
    background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     overflow: hidden;
}
.navbar{
    background-color:transparent!important;    
    text-transform: uppercase;
    font-weight: 600;   
    width: 100%;
    z-index: 2;
}
.bg{   
    margin-top:200px;
     height: 100%;   
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;   
     
}
.thumb-image {
    visibility: hidden;
  }
.center{
    width: 100%;
    top: 35%;
    transform: translateY(-40%);
    position: relative; 
    
}
label, p {
    color: #808080;
}
@media (max-width: 1366px) {
    .card.mx-auto{
        width: 380px;
    }
}
@media (max-width: 375px) {
    .card.mx-auto{
        width: 340px;
        height: 400px;
    }
    .center h1{
        font-size: 25px;
    }
}
.center h1{    
    width: 100%;
    font-weight: 600; 
    color: #5a5858; 
    text-align: center; 
    font-size: 30px;
    margin-bottom: 40px;
}
.card{   
    width: 400px;
    background-color: #fff;
    color: #dedede;       
    border-radius: 10px;
   padding: 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(148, 148, 148);
      -moz-box-shadow: 0px 0px 5px 0px rgb(148, 148, 148);
    box-shadow: 0px 0px 5px 0px rgba(148,148,148);    
}
.centralizado a{
    text-decoration: none;
    color:#dedede;
    font-size: 15px;
    top: 10px;
}
.form-control{
    transition: none!important;
}
.btn-maxcore{
    color: #fff;
    border-radius: 30px;
    width: 150px;
    margin-left: 50%;
    transform: translateX(-50%);
    font-weight: 700;
    background-color: #2F80E0;
    border-color:#2F80E0;
    margin-bottom: 10px;
}
.btn-maxcore:hover{
    background-color:#2F80E0;
    border-color: #2F80E0;
}
.btn-maxcore:active {
    background-color: #2F80E0!important;
    border-color: #2F80E0!important;    
}
button:focus{
    background-color: #2F80E0!important;
    border-color: #2F80E0!important;
    box-shadow: none!important;
}




